Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dllcmel", "..\..\build\melclient\dllcmel.vcproj", "{F8F205F5-0DF5-45ED-91AD-3EF4F2D070ED}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "tclmelcli", "tclmelcli.vcproj", "{7EB3385A-F8BE-4122-8B9A-795E9F2F75D5}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
		ConfigName.2 = Shmem Debug
		ConfigName.3 = Shmem Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
		{7EB3385A-F8BE-4122-8B9A-795E9F2F75D5}.0 = {F8F205F5-0DF5-45ED-91AD-3EF4F2D070ED}
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{F8F205F5-0DF5-45ED-91AD-3EF4F2D070ED}.Debug.ActiveCfg = Debug|Win32
		{F8F205F5-0DF5-45ED-91AD-3EF4F2D070ED}.Debug.Build.0 = Debug|Win32
		{F8F205F5-0DF5-45ED-91AD-3EF4F2D070ED}.Release.ActiveCfg = Release|Win32
		{F8F205F5-0DF5-45ED-91AD-3EF4F2D070ED}.Release.Build.0 = Release|Win32
		{F8F205F5-0DF5-45ED-91AD-3EF4F2D070ED}.Shmem Debug.ActiveCfg = Shmem Debug|Win32
		{F8F205F5-0DF5-45ED-91AD-3EF4F2D070ED}.Shmem Debug.Build.0 = Shmem Debug|Win32
		{F8F205F5-0DF5-45ED-91AD-3EF4F2D070ED}.Shmem Release.ActiveCfg = Shmem Release|Win32
		{F8F205F5-0DF5-45ED-91AD-3EF4F2D070ED}.Shmem Release.Build.0 = Shmem Release|Win32
		{7EB3385A-F8BE-4122-8B9A-795E9F2F75D5}.Debug.ActiveCfg = Debug|Win32
		{7EB3385A-F8BE-4122-8B9A-795E9F2F75D5}.Debug.Build.0 = Debug|Win32
		{7EB3385A-F8BE-4122-8B9A-795E9F2F75D5}.Release.ActiveCfg = Release|Win32
		{7EB3385A-F8BE-4122-8B9A-795E9F2F75D5}.Release.Build.0 = Release|Win32
		{7EB3385A-F8BE-4122-8B9A-795E9F2F75D5}.Shmem Debug.ActiveCfg = Shmem Debug|Win32
		{7EB3385A-F8BE-4122-8B9A-795E9F2F75D5}.Shmem Debug.Build.0 = Shmem Debug|Win32
		{7EB3385A-F8BE-4122-8B9A-795E9F2F75D5}.Shmem Release.ActiveCfg = Shmem Release|Win32
		{7EB3385A-F8BE-4122-8B9A-795E9F2F75D5}.Shmem Release.Build.0 = Shmem Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
